package net.northking.cctp.device.dto.engineInfo;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class CdEngineInfoVersionDto {
    @ApiModelProperty("引擎id集合")
    private List<String> ids;

    @ApiModelProperty("引擎版本")
    private String version;

    public List<String> getIds() {
        return ids;
    }

    public void setIds(List<String> ids) {
        this.ids = ids;
    }

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }
}
